View Issue Details

IDProjectCategoryView StatusLast Update
0003012TechDraw[FreeCAD] Bugpublic2017-11-28 13:14
ReporterKunda1 Assigned Towandererfan  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0003012: TechDraw - View rotation
DescriptionThe rotation property currently rotates the entire view including frame, label and caption. Ideally, it should only rotate the part within the frame.
TagsNo tags attached.
FreeCAD Information

Activities

wandererfan

2017-11-25 01:13

manager   ~0010463

Sorry, lost track of this one. It was fixed here 44fd2001

wandererfan

2017-11-25 01:15

manager   ~0010464

change status

Kunda1

2017-11-28 13:14

administrator   ~0010491

Closing

Issue History

Date Modified Username Field Change
2017-05-01 11:50 Kunda1 New Issue
2017-11-25 01:13 wandererfan Note Added: 0010463
2017-11-25 01:15 wandererfan Assigned To => wandererfan
2017-11-25 01:15 wandererfan Status new => resolved
2017-11-25 01:15 wandererfan Resolution open => fixed
2017-11-25 01:15 wandererfan Note Added: 0010464
2017-11-28 13:14 Kunda1 Status resolved => closed
2017-11-28 13:14 Kunda1 Fixed in Version => 0.17
2017-11-28 13:14 Kunda1 Note Added: 0010491
2017-11-28 13:14 Kunda1 Target Version => 0.17